.menu-item {
    margin-top: 14px;
    display: flex;
    align-items: center;
}

.privacy-menu-list:first-child {
    margin-top: 20px;
}

html {
    scroll-behavior: auto !important;
}

.privacy-menu .menu-item:hover {
    color: #802909;
}

.privacy-menu .menu-item.active {
    color: #FF4B0A;
    font-weight: 600;
}

.active-icon {
    width: 16px;
    height: 16px;
    display: none;
}

.menu-item.active .active-icon {
    display: inline;
}

.privacy-container {
    position: relative;
    display: flex;
    justify-content: flex-start;
    gap: 60px;
}

.privacy-content {
    width: 60%;
}

.privacy-menu {
    position: absolute;
    width: 300px;
    padding: 20px;
    background-color: #26272B;
}

.privacy-menu-content {
    position: relative;
}

.privacy-mobile-title {
    display: none;
    padding: 12px 20px;
    background-color: #FFFFFF26;
}

.privacy-content-title {
    font-weight: bold;
}

@media (max-width: 991px) {
    .privacy-container {
        display: block;
        position: relative;
    }
    .privacy-mobile-title {
        display: flex;
        justify-content: space-between;
    }

    .privacy-menu {
        position: absolute;
        width: calc(100% - 23px);
        z-index: 1;
        display: none;
    }

    .privacy-menu-title {
        cursor: pointer;
    }

    .privacy-menu-list {
        width: 100%;
        z-index: 100;
        max-height: 70vh;
        overflow-y: auto;
    }

    .privacy-menu.show {
        display: block;
    }

    .privacy-content {
        width: 100%;
    }

    .privacy-content-title {
        font-weight: normal;
    }
}